Skip site navigation (1) Skip section navigation (2)

Re: Confusion over Python drivers {license}

From: Federico Di Gregorio <fog(at)initd(dot)org>
To: pgsql-hackers(at)postgresql(dot)org
Subject: Re: Confusion over Python drivers {license}
Date: 2010-02-12 09:38:54
Message-ID: (view raw or whole thread)
Lists: pgsql-hackers
On 12/02/2010 01:00, Jeff Davis wrote:
> * I tried installing psycopg2-2.0.13 and the build system apparently
> doesn't support python3.1, so I assume that psycopg2 doesn't support
> python3 at all.

python3 was almost completely supported some months ago but then I had
to fix some bugs and almost 99% of psycopg users are still with python2
so the python2 branch is in a better shape. But most of the work is done
so, after the next release, I'll start porting changes to the python3
branch ("master" on git) and finish the work.


Federico Di Gregorio                                       fog(at)initd(dot)org
 Viva il pollo! Viva il pollo! -- sisterconfusion
 Continuo a preferire il coniglio -- vodka

In response to


pgsql-hackers by date

Next:From: Peter GeogheganDate: 2010-02-12 09:40:26
Subject: Re: TCP keepalive support for libpq
Previous:From: Heikki LinnakangasDate: 2010-02-12 09:17:59
Subject: Re: Parameter name standby_mode

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group